Source: ruby-tty-screen
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gabriel Filion <gabster@lelutin.ca>,
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tty-screen.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tty-screen
Homepage: https://ttytoolkit.org
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-tty-screen
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
Description: Library providing cross-platform terminal screen size detection
 This library makes is possible for terminal applications to adjust to the
 terminal's size. The library works on Linux, OS X and Windows/Cygwin platforms
 and supports MRI, JRuby and Rubinius Ruby interpreters.
 .
 It is a component of the TTY Toolkit.
